.droplinebar{
overflow: hidden;
}

.droplinebar ul{
	margin: 0;
	padding: 0;
	float: left;
	width: 100%; /*default background of menu bar*/
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #333;
	background-color: #FFFFFF;
	background-image: url(bluedefault.gif);
	background-repeat: repeat-x;
	background-position: center center;
}

.droplinebar ul li{
	display: inline;
	color: #333;
}

.droplinebar ul li a{
	float: left;
	color: #333;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.droplinebar ul li a:visited{
	color: #333;
}

.droplinebar ul li a:hover, .droplinebar ul li .current{ /*background of main menu bar links onMouseover*/
	color: #999;
	background: transparent url(blueactive.gif) center center repeat-x;
}

/* Sub level menus*/
.droplinebar ul li ul{
	position: absolute;
	z-index: 100;
	left: 0;
	top: 0; /*sub menu background color */
	visibility: hidden;
	background-color: #FFFFFF;
}

/* Sub level menu links style */
.droplinebar ul li ul li a{
	padding: 6px;
	padding-right: 8px;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.droplinebar ul li ul li a:hover{ /*sub menu links' background color onMouseover */
	background-color: #E2E2E2;
}
